<!doctype html>
<html>
  <head>
    <title>Create a Book Review</title>
    <link rel="stylesheet" href="book-review.css">
  </head>
  <body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="main.html">Back to list</a>
        </nav>
    </header>
    <main>
        <div class="book-review-form">
            <form method="post">
                <p>
                    <label for="title">Title</label>
                    <input type="text" required id="title">
                </p>
                <p>
                    <label for="authors">Authors</label>
                    <input type="text" required id="authors">
                </p>
                <p>
                    <label for="summary">Summary</label>
                    <textarea id="summary"></textarea>
                </p>
                <p>
                    <label for="review">Review</label>
                    <textarea id="review"></textarea>
                </p>
                <div>
                    <button>Submit</button>
                </div>
            </form>
        </div>
    </main>
    <footer>
        <div>Copyright 2022 by Henry Tran</div>
        <p>This website contains my book reviews that you can read.</p>
    </footer>
  </body>
</html>